Subject: Re: RE: [ippm] OWD

From: [email-masked]
Date: Fri, 30 Mar 2001 09:11:47 +0100

Did you look at CQOS??? They developped a solution as well
Rgds/ PY Benain
________________________________________________________________________________________

>From "Geib, Ruediger" <[email-masked]> on 30 March 2001 8:56:28 AM
To : [email-masked]
Subject : RE: [ippm] OWD

> As Henk said, technical offers are not widespread. I'd also say so for
> service offers: VoIP or video streaming services are not standard
> offers in operator's today catalog.
> Thus, I would say the measurement is ahead of one's time.
>
> Infonet SLA has a delay specification, but I don't know if it's a OWD
> measurement.
>
> The solutions I know for OWD measurement are:
> Ipanema Technologies (www.ipanematech.com), Imedia Technology
> (www.imedia-tech.com), Brix Networks (www.brixnetworks.com), RIPE
> test-traffic project (see below), and the Surveyor project
> (www.advanced.org).
>
> Do you know others ?

Deutsche Telekom T-Nova developed its own solution. It is not yet deployed
in the production network.

Regards, Rüdiger
_______________________________________________
ippm mailing list
[email-masked]
http://mailhost.advanced.org/mailman/listinfo/ippm

Pierre-Yves Benain
SITA Network Solutions Marketing
26, chemin de Joinville - P.O. Box 31
1216 Cointrin Geneva
Switzerland

Tel +41 22 747 6577 (CVS 228-6577)
Fax +41 22 747 6530 (CVS 228-6530)
Cell +41 79 615 58 43
mailto [email-masked]

_______________________________________________
ippm mailing list
[email-masked]
http://mailhost.advanced.org/mailman/listinfo/ippm